*,
*::before,
*::after{
    box-sizing: border-box;
}

.image-to-show {
    width: 400px;
    height: 400px;
    visibility: hidden;
}

.image-slide{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 400px;
    height: 400px;
    visibility: visible;
}

.images-wrapper {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.btn{
    position: fixed;
    border-radius: 10px;
    top: 435px;
    width: 150px;
}

#btnStop{
    left: 35px;
}
#btnStart{
    left: 215px;
}